// prisma.config.ts
import { config } from "dotenv";
config({ path: ".env.local" }); 

import { defineConfig, env } from "prisma/config";

export default defineConfig({
  schema: "prisma/schema.prisma",
  datasource: {
    // This is where Prisma 7 looks for the connection string
    url: env("DATABASE_URL"), 
  },
});